<header>
	<a href="/">Home</a>
	<a href="/categories">Categories</a>
	<a href="/articles">Articles</a>
	<a href="/shop">Shops</a>
</header>

<style>
  header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    height: 105px;
  }
</style>
